item.bigreactors:reactorcasingcores.name=Telaio dell'involucro del Reattore
item.bigreactors:turbinehousingcores.name=Telaio dell'involucro della Turbina
# Blocks - reactor parts
tile.bigreactors:reactorglass.name=Vetro del Reattore
tile.bigreactors:reactorcasing.name=Involucro del Reattore
tile.bigreactors:reactorcontroller.name=Pannello di controllo del Reattore
tile.bigreactors:reactorpowertaprf.name=Porta di energia Redstone Flux del Reattore
tile.bigreactors:reactorpowertaptesla.name=Porta di energia Tesla del Reattore
tile.bigreactors:reactoraccessport.name=Porta di accesso del Reattore
tile.bigreactors:reactorcoolantport.name=Porta di accesso Fluidi del Reattore
tile.bigreactors:reactorcontrolrod.name=Barre di controllo del reattore
tile.bigreactors:reactorcomputerport.name=Interfaccia per computer del Reattore
tile.bigreactors:reactorredstoneport.name=Interfaccia Redstone del Reattore
tile.bigreactors:reactorfuelrod.name=Barra di combustibile del Reattore
tile.bigreactors:reactorrednetport.name=Interfaccia RedNet del Reattore
tile.bigreactors:reactorcreativecoolantport.name=Porta di accesso Fluidi del Reattore Modalità Creativa
# Blocks - turbine parts
tile.bigreactors:turbineglass.name=Vetro della Turbina
tile.bigreactors:turbinehousing.name=Involucro della Turbina
tile.bigreactors:turbinecontroller.name=Pannello di controllo della Turbina
tile.bigreactors:turbinepowertaprf.name=Porta di energia Redstone Flux della Turbina
tile.bigreactors:turbinepowertaptesla.name=Porta di energia Tesla della Turbina
tile.bigreactors:turbinecomputerport.name=Interfaccia per computer della Turbina
tile.bigreactors:turbinefluidport.name=Porta di accesso Fluidi della Turbina
tile.bigreactors:turbinebearing.name=Cuscinetto del rotore della Turbina
tile.bigreactors:turbinecreativesteamgenerator.name=Generatore di vapore della Turbina Modalità Creativa
tile.bigreactors:turbinerotorshaft.name=Asta del rotore della Turbina
tile.bigreactors:turbinerotorblade.name=Pala del rotore della Turbina